#main .small {
  font-size: 75%;
}

#main td {
    padding: 5px;
}

.red {
  color: red;
}

.overlay .overlay_other {
  display: none;
}
.overlay .overlay_default {
  border: dashed 2px green;
}
.overlay:hover .overlay_other {
  display: inline;
  border: dashed 2px red;
}
.overlay:hover .overlay_default {
  display: none;
}
